/* ========================== CSS Reset ========================== */
* {
	border: 0 none;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

header, section, nav, figure, footer, aside, hgroup {
	display: block;
}

/* ========================== General Styles ========================== */
.clear {
	clear: both;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

#main-content img, .widget img {
	margin-bottom: 15px;
}

img.alignright, .alignright img {
	margin-left: 15px;
}

img.alignleft, .alignleft img {
	margin-right: 15px;
}

#main-content .home-widget img {
	margin-bottom: 12px;
}

button {
	cursor: pointer;
}

.prettyZoom {
	background: url("images/bg_zoom.png") no-repeat top left;
	display: none;
	height: 26px;
	position: absolute;
	right: -8px;
	top: -8px;
	width: 26px;
}

.button, .button:hover, .comment-reply-link {
	display: block;
	float: left;
	font-size: 11px;
	height: 23px;
	line-height: 23px;
	padding: 0 10px;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px #ddd;
	-webkit-box-shadow: 1px 1px 2px #ddd;
	box-shadow: 1px 1px 2px #ddd;
}

hr {
	height: 1px;
	margin: 30px 0;
}

/* ========================== Layout Styles ========================== */
.wrapper {
	margin: 0 auto;
	width: 980px;
}

#main-wrapper {
	margin-bottom: -54px;
	position: relative;
	overflow: hidden;
}

.column {
	float: left;
	margin-right: 20px;
}

.column.last {
	margin-right: 0;
}

.column.one {
	width: 160px;
}

.column.two {
	width: 340px;
}

.column.three {
	width: 520px;
}

.column.four {
	width: 700px;
}

.column.third {
	width: 220px;
}

.home-widget {
	float: left;
	margin: 0 20px 35px 0;
	width: 220px;
}

.home-widget.two {
	width: 460px;
}

.home-widget.last, .home-widget.box:nth-child(3n) {
	margin-right: 0;
}

.widget :last-child, .home-widget :last-child {
	margin-bottom: 0;
}

address {
	font-style: italic;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 15px;
}

.wp-caption {
	background-color: #f3f3f3;
	border: 1px solid #ddd;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 10px;
	padding-top: 4px;
	text-align: center;
}

.wp-caption img {
	border: 0 none;
	margin: 0 !important;
	padding: 0;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

.gallery-icon img {
	background-color: #f3f3f3;	
	border: none !important;
	margin: 0 !important;
	padding: 5px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.gallery-caption {
	font-size: 11px;
	line-height: 15px;
}

/* ========================== Left Column Styles ========================== */
#left-column {
	left: 0;
	padding: 0 30px 25px;
	position: absolute;
	top: 0;
	width: 169px;
	z-index: 5;
}

header[role="banner"] {
	height: 248px;
}

.no-slider header[role="banner"] {
	height: 201px;
}

header[role="banner"] hgroup {
	padding-top: 85px;
}

header[role="banner"] h1 span {
	display: none;
}

#slider-controls {
	height: 39px;
	float: right;
}

#slider-controls a {
	display: block;
	float: left;
	font-size: 11px;
	height: 18px;
	line-height: 18px;
	margin: 10px 0 0 2px;	
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 18px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

#left-column .widget {
	margin-bottom: 35px;
}

#left-sidebar {
	margin-top: 35px;
}

/* ========================== Main Column Styles ========================== */
section[role="main"] {
	float: right;
	margin: 8px 0;
	padding-right: 10px;
	position: relative;
	width: 751px;
	z-index: 2;
}

/* ========================== Slider Styles ========================== */
#slider-imgs, #main-img {
	height: 240px;
	overflow: hidden;
}

#main-img {
	height: 154px;
}

/* ========================== Navigation Bar Styles ========================== */
nav[role="navigation"] {
	height: 39px;
	padding: 0 15px;
}

nav[role="navigation"] ul {
	float: left;
	margin-top: 10px;
}

nav[role="navigation"] li {
	float: left;
	height: 29px;
	padding: 0 3px 0 1px;
	position: relative;
}

nav[role="navigation"] li:first-child {
	padding-left: 0;
}

nav[role="navigation"] a {
	display: block;
	float: left;
	height: 29px;
	line-height: 29px;
	padding: 0 12px;
}

nav[role="navigation"] a:hover, nav[role="navigation"] a.active, nav[role="navigation"] .current-menu-item a, nav[role="navigation"] .current-menu-parent > a, nav[role="navigation"] > ul > li.current_page_item a, nav[role="navigation"] > ul > li.current_page_ancestor > a {
	text-decoration: none;
	border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
}

nav[role="navigation"] li ul {
	display: none;
	left: -4px;
	margin: 0;
	padding: 0 0 4px;
	position: absolute;
	top: 29px;
	width: 175px;
	z-index: 10;
}

nav[role="navigation"] li li ul {
	top: -6px;
	left: 151px;
	padding-left: 10px;
	width: 169px;
}

nav[role="navigation"] li ul li:first-child ul {
	top: -5px;
}

nav[role="navigation"] li li ul li:first-child {
	border-top: 1px solid #e6eae9;
	margin-right: 4px;
}

nav[role="navigation"] li ul li:first-child ul li:first-child {
	border-top: none;
	margin-right: 10px;
}

nav[role="navigation"] li li {
	float: none;
	height: auto;
	margin: 0 10px;
	padding: 0;
	position: relative;
}

nav[role="navigation"] li li li {
	margin-left: 0;
}

nav[role="navigation"] li li a {
	float: none;
	height: auto;
	line-height: 21px;
	margin: 5px 0;
	padding: 0 8px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

nav[role="navigation"] li li a:hover {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

nav[role="navigation"] li:hover > ul {
	display: block;
}

nav[role="navigation"] form {
	float: right;
	margin-top: 8px;
}

nav[role="navigation"] input {
	float: left;
	font-size: 11px;
	line-height: 11px;
	padding: 4px 10px 3px;
	width: 155px;
}

nav[role="navigation"] button {
	display: block;
	height: 23px;
	float: left;
	margin-left: 9px;
	text-indent: -9999px;
	width: 40px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px #333;
	-webkit-box-shadow: 1px 1px 2px #333;
	box-shadow: 1px 1px 2px #333;
}

/* ========================== Main Content Styles ========================== */
#main-content {
	margin-right: -10px;
	padding-right: 10px;
}

.page-content {
	min-height: 400px;
	padding: 30px 20px 0 30px;
}

#sidebar {
	float: right;
	margin: -30px -20px 0 0;
	padding: 30px 25px;
	width: 225px;
}

#main-column {
	float: left;
	width: 420px;
}

/* ========================== Portfolio Styles ========================== */
#main-content #portfolio-gallery {
	list-style: none;
	margin-top: 25px;
}

#portfolio-gallery li {
	float: left;
	margin: 0 20px 30px 0;
	width: 220px;
}

#portfolio-gallery.two li {
	width: 340px;
} 

#portfolio-gallery.four li {
	width: 160px;
} 

#portfolio-gallery.four li:nth-child(4n), #portfolio-gallery.three li:nth-child(3n), #portfolio-gallery.two li:nth-child(2n) {
	margin-right: 0;
}

#portfolio-gallery.three li:nth-child(3n+1), #portfolio-gallery.two li:nth-child(2n+1), #portfolio-gallery.four li:nth-child(4n+1) {
	clear: left;
}

#portfolio-gallery figure a {
	display: block;
	height: 104px;
	margin-bottom: 15px;
	padding: 8px;
	position: relative;
	width: 204px;
}

#portfolio-gallery.two figure a {
	width: 324px;
}

#portfolio-gallery.four figure a {
	width: 144px;
}

#portfolio-slider {
	height: 422px;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	width: 699px;
}

.portfolio-single {
	margin-top: 30px;
}

#portfolio-rotator {
	background: url("images/bg_portfolio_rotator.png") repeat top left;
	bottom: 9px;
	padding: 10px 15px;
	position: absolute;
	right: 9px;
	z-index: 999;
}

#portfolio-rotator a {
	display: block;
	float: left;
	font-size: 11px;
	height: 18px;
	line-height: 18px;
	margin: 0 0 0 2px;	
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 18px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

/* ========================== Blog Styles ========================== */
#main-content #blog-archive {
	list-style: none;
}

#blog-archive li {
	margin-bottom: 35px;
	padding-bottom: 10px;
}

#blog-archive li:last-child {
	margin-bottom: 0;
}

.comments-count, .comments-count:hover {
	display: block;
	float: left;
	font-size: 9px;
	height: 16px;
	line-height: 12px;
	margin-right: 10px;
	text-align: center;
	text-decoration: none;
	width: 14px;
}

.hentry  header .facebook-like {
	float: right;
}

.hentry footer {
	margin-top: 25px;
}

.hentry footer .button {
	float: left;
}

.hentry footer p {
	float: right;
}

.hentry footer .tags {
	padding-left: 12px;
}

.entry-author-info {
	margin-top: 10px;
}

.entry-author-info h3, .entry-author-info p, .comment-content p {
	margin-bottom: 5px;
}

.author-description {
	overflow: hidden;
	padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#main-content .author-description img {
	float: left;
	margin: 0 10px 0 0;
}

#single-comments {
	margin-top: 40px;
}

#main-content #comments-list, #main-content #comments-list ul.children {
	list-style: none;
}

#comments-list li > div {
	overflow: hidden;
}

.depth-1 {
	margin-bottom: 10px;
}

.depth-3, .depth-2 {
	margin-top: 10px;
}

.comment-meta {
	float: left;
	width: 116px;
}

.comment-meta p {
	margin-bottom: 0;
}

.depth-2 .comment-meta {
	margin-left: 115px;
}

.depth-3 .comment-meta {
	margin-left: 230px;
}

#main-content .comment-meta img {
	margin: 0;
}

.comment-content {
	float: right;
	padding: 25px 25px 38px;
	position: relative;
	width: 535px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.depth-2 .comment-content {
	width: 420px;
}

.depth-3 .comment-content {
	width: 305px;
}

.comment-reply-link {
	bottom: 15px;
	position: absolute;
	right: 15px;
}

#comments-form {
	margin-top: 30px;
}

.postsNav {
	padding: 10px 0 20px;
}

.wp-pagenavi {
	text-align: right;
}

.postsNav .wp-pagenavi a, .postsNav .wp-pagenavi span {
	border: none;
	margin: 0 0 0 1px;
	padding: 2px 4px;
}

.postsNav .wp-pagenavi span.current {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#commentform {
	margin-bottom: 20px;
	overflow: hidden;
	padding: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#commentform .float {
	float: left;
	margin-right: 30px;
	width: 200px;
}

#commentform .float.comment-form-url {
	margin-right: 0;
}

#commentform label, #commentform span {
	font-size: 12px;
	line-height: 12px;
}

#commentform input[type="text"], #commentform textarea {
	display: block;
	font-size: 11px;
	line-height: 11px;
	margin: 8px 0 15px;
	padding: 8px;
	width: 182px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#commentform textarea {
	line-height: 15px;
	width: 642px;
}

#commentform input[type="submit"] {
	cursor: pointer;
	display: block;
	float: right;
	font-size: 11px;
	line-height: 11px;
	padding: 5px 10px;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px #ddd;
	-webkit-box-shadow: 1px 1px 2px #ddd;
	box-shadow: 1px 1px 2px #ddd;
}

.attachment-blog-thumb  {
	float: left;
	margin: 0 20px 10px 0;
}

/* ========================== Widgets Styles ========================== */
.widget ul, #main-content .widget ul {
	list-style: none;
}

#home-boxes {
	overflow: hidden;
	padding-bottom: 20px;
}

#main-content .widget {
	margin-bottom: 35px;
}

#main-content .home-widget {
	margin-bottom: 0;
}

#main-content .home-widget.box {
	margin-top: 35px;
}

.widget:not(.home-widget):not(.celta-twitter) li, .home-widget .menu li {
	padding: 4px 0;
}

.widget:not(.home-widget):not(.celta-twitter) li a, .home-widget .menu li a {
	display: block;
	line-height: 23px;
	padding: 0 10px;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#wp-calendar {
	border-collapse: collapse;
	font-size: 11px;
	width: 100%;
}

#wp-calendar caption {
	margin-bottom: 5px;
	font-weight: bold;
}

#wp-calendar td, #wp-calendar th {
	padding: 2px;
}

#wp-calendar th {
	font-weight: bold;
}

.widget input {
	font-size: 11px;
	line-height: 11px;
	margin-bottom: 5px;
	padding: 4px 10px 3px;
	width: 149px;
}

.widget button {
	display: block;
	height: 23px;
	font-size: 11px;
	line-height: 23px;
	padding: 0 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px #333;
	-webkit-box-shadow: 1px 1px 2px #333;
	box-shadow: 1px 1px 2px #333;
}

.celta-latest-posts img, #main-content .celta-latest-posts img, .celta-latest-comments img, #main-content .celta-latest-comments img, .celta-popular-posts img, #main-content .celta-popular-posts img,
.celta-related img, #main-content .celta-related img {
	float: left;
	margin: 0 10px 0 0;
}

.celta-related img, #main-content .celta-related img {
	margin-right: 15px;
}

.celta-latest {
	margin-bottom: 17px;
	overflow: hidden;
}

.celta-related {
	float: left;
	overflow: hidden;
	padding: 0 20px 30px 0;
	width: 213px;
}

.single .celta-related {
	padding-bottom: 0;
}

.celta-latest .comments-count, .celta-related .comments-count {
	margin-right: 5px;
}

.celta-latest img, .celta-related img {
	background: #fff;
	border: 1px solid #e1e1e1;
	padding: 4px;
}

.celta-latest .latest-title, .celta-related .related-title {
	display: block;
	font-weight: bold;
	margin-top: 5px;
}

#flickr_badge_wrapper {overflow: hidden;}

.flickr_badge_image {
	float: left;
	height: 65px;
	margin: 0 6px 6px 0;
	width: 65px;
}

.flickr_badge_image img, .flickr_badge_image a {
	display: block;
	height: 55px;
	width: 55px;
}

.flickr_badge_image a {
	background: #fff;
	border: 1px solid #e1e1e1;
	padding: 4px;
}

.celta-latest-comments p {
	margin-bottom: 4px;
}

.celta-latest-comments .celta-latest {
	border-bottom: 1px solid #e5e7e7;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.celta-latest-comments .celta-latest:last-child { 
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.celta-latest-comments img, #main-content .celta-latest-comments img {
	margin: 0 12px 15px 0;
}

.celta-twitter li {
	margin-bottom: 10px;
}

.celta-twitter a[href*=statuses] {
	display: block;
	font-style: italic;
}

.celta-twitter .button {
	margin-top: 20px;
}

.widget-title {
	clear: both;
}

.celta-twitter .widget-title {
	line-height: 55px;
	margin-bottom: 10px;
	padding-left: 60px;
}

#left-column .widget {
	overflow: hidden;
}

#left-column .comments-count {
	display: none;
}

#left-column .flickr_badge_image img, #left-column .flickr_badge_image a {
	height: 40px;
	width: 40px;
}

#left-column .flickr_badge_image {
	height: 50px;
	width: 50px;
}

#left-column .celta-latest p {
	font-size: 10px;
	line-height: 13px;
}

#left-column .celta-latest time {
	font-size: 9px;
}

.celta-related p {
	font-size: 11px;
	line-height: 16px;
	margin-top: 5px;
}

#related-posts {
	border-top: 1px solid #ddd;
	overflow: hidden;
	padding-top: 30px;
}

.single-portfolio #related-posts {
	padding-bottom: 20px;
}

.single-post #related-posts {
	border-top: none;
}

/* ========================== Contact Form Styles ========================== */
.wpcf7-form, #main-content .gform_wrapper {
	margin-top: 30px;
}

.gform_fields li {
	margin-bottom: 20px;
}

#main-content .gform_wrapper .gform_footer {
	margin-top: 0;
	padding-top: 0;
}

.wpcf7-form p {
	overflow: hidden;
	position: relative;
}

.wpcf7-form label, #main-content .gform_wrapper label {
	float: left;
	width: 70px;
}

#main-content .gform_wrapper label {
	font-weight: normal;
	line-height: 12px;
	margin: 0;
}

.wpcf7-form input[type="text"], .wpcf7-form textarea, #main-content .gform_wrapper input[type="text"], #main-content .gform_wrapper textarea {
	float: left;
	font-size: 11px;
	line-height: 11px;
	padding: 7px 9px;
	width: 315px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wpcf7-form input[type="submit"], #main-content .gform_wrapper input[type="submit"] {
	cursor: pointer;
	display: block;
	float: left;
	font-size: 11px;
	line-height: 11px;
	margin-left: 70px;
	padding: 5px 10px;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 2px #ddd;
	-webkit-box-shadow: 1px 1px 2px #ddd;
	box-shadow: 1px 1px 2px #ddd;
}

#main-content .gform_wrapper input[type="submit"] {
	font-family: Arial, Helvetica, sans-serif;
}

.wpcf7-form div.wpcf7-response-output, #main-content #gforms_confirmation_message {
	background: #feffb7 url("images/form_icon.png") no-repeat 20px 50%;
	border: 1px solid #e7db52;
	color: #b09c30;
	font-size: 12px;
	margin: 0 0 30px;
	padding: 20px 20px 20px 60px;
	width: auto;
	-moz-box-shadow: 0 0 5px #aaa;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
}

.wpcf7-form span.wpcf7-not-valid-tip-no-ajax, .wpcf7-form span .wpcf7-not-valid-tip {
	background: none;
	border: 0;
	color: #a32626;
	font-size: 11px;
	font-style: italic;
	line-height: 11px;
	margin: 0 0 0 70px;
	padding-top: 8px;
	position: static;
}

#main-content .gform_edit_link {
	clear: both;
	margin: 15px 0 0 70px;
	float: left;
}

#sidebar .wpcf7-form label {
	display: block;
	float: none;
	margin-bottom: 4px;
}

#sidebar .wpcf7-form input[type="text"], #sidebar .wpcf7-form textarea {
	float: none;
	width: 200px;
}

#sidebar .wpcf7-form input[type="submit"] {
	margin-left: 0;
	width: auto;
}

#sidebar .wpcf7-form p {
	margin-bottom: 10px;
}

/* ========================== Footer Styles ========================== */
#secondary-footer {
	clear: both;
	height: 65px;
	padding-top: 25px;
	z-index: 1;
}

#secondary-footer p {
	position: relative;
	z-index: 5;
}

footer[role="contentinfo"] {
	height: 43px;
	margin-left: 11px;
	overflow: hidden;
	padding: 0 20px 0 19px;
}

footer[role="contentinfo"] p {
	float: left;
}

#main-content footer[role="contentinfo"] .social-accounts {
	float: right;
	list-style: none;
}

footer[role="contentinfo"] .social-accounts li {
	float: left;
	margin: 13px 0 0 4px;
}

footer[role="contentinfo"] .social-accounts a {
	background: url("images/socialIcons.png") no-repeat top left;
	display: block;
	height: 16px;
	text-indent: -9999px;
	width: 16px;
}

footer[role="contentinfo"] .social-accounts a[title=DeviantArt] {
	background-position: 0 -16px;
}

footer[role="contentinfo"] .social-accounts a[title=Digg] {
	background-position: 0 -32px;
}

footer[role="contentinfo"] .social-accounts a[title=Facebook] {
	background-position: 0 -48px;
}

footer[role="contentinfo"] .social-accounts a[title=Flickr] {
	background-position: 0 -64px;
}

footer[role="contentinfo"] .social-accounts a[title=LastFM] {
	background-position: 0 -80px;
}

footer[role="contentinfo"] .social-accounts a[title=Linkedin] {
	background-position: 0 -96px;
}

footer[role="contentinfo"] .social-accounts a[title=MySpace] {
	background-position: 0 -112px;
}

footer[role="contentinfo"] .social-accounts a[title=Skype] {
	background-position: 0 -128px;
}

footer[role="contentinfo"] .social-accounts a[title=Tumblr] {
	background-position: 0 -144px;
}

footer[role="contentinfo"] .social-accounts a[title=Twitter] {
	background-position: 0 -160px;
}

footer[role="contentinfo"] .social-accounts a[title=Vimeo] {
	background-position: 0 -176px;
}